export const convertIconSize = (size)=>{
    switch(size){
        case 's':
        case 'xs':
            return 'xs';
        default:
            return 's';
    }
};
export const addSeparator = (items, renderSeparator)=>{
    return items.flatMap((item, idx)=>idx < items.length - 1 ? [
            item,
            renderSeparator
        ] : [
            item
        ]);
};
